.guide {
  padding: 0 24px 24px;
  color: #2D383C;
}

.guide__title {
  padding-bottom: 16px;
  font-weight: 500;
  font-size: 20px;
}

.guide__subtitle {
  font-size: 16px;
  font-weight: 500;
}

.guide__list {
  counter-reset: number;
  margin: 10px 0;
  padding: 24px;
  background: #F5F5F5;
  font-weight: 500;
  line-height: 20px;
}

.guide__list__withimage {
  margin: 0;
  padding: 0;
  float:left;
  width:60%
}

.guide__withimage {
  margin: 10px 0;
  padding: 24px;
  background: #F5F5F5;
}

.guide__withimage:after, .guide__withimage:before {
  content: "";
  clear: both;
  display: block;
}

.guide__image {
  float:right;
  width:40%;
}

.guide__image img {
  width:100%;
}

.guide__item {
  display: flex;
  align-items: center;
  margin: 20px 0 0;
}

.guide__item::before {
  counter-increment: number;
  content: counter(number);
  padding: 4px 10px;
  background: #FFF;
  border-radius: 50%;
  text-align: center;
  color: #F9AE00;
}

.guide__item p {
  margin: 0 0 0 10px;
}
